<ng-container *ngIf = "ychDiscussionDto?.imageId">
  <div style = "margin-top: 30px">
    <p-tabView>
      <p-tabPanel header = "Discussion">
        <app-discussion
          (onCommentAdded) = "saveComment($event)"
          [ychDiscussionDto] = "ychDiscussionDto"
        ></app-discussion>
      </p-tabPanel>
      <p-tabPanel header = "Auction Details">
<!--        <app-auction-details-->
<!--          (onCloseDiscussion) = "showCloseAuctionAlert()"-->
<!--          [currentStep] = "currentStep"-->
<!--          [ychDiscussionDto] = "ychDiscussionDto"-->
<!--        ></app-auction-details>-->
        <app-ych-auction-details
          [ychId]="this.ychDiscussionDto.ychId"
        ></app-ych-auction-details>
      </p-tabPanel>
    </p-tabView>
  </div>
</ng-container>
